	.checkout-page-header .container{padding-top: 8.1rem;padding-bottom: 5.4rem;}
	.checkout-page-header .content-wrapper{display: flex; align-items: center;}
	.shopcart-icon{display: block; width: 53px; height: 53px; float: right;}
	.shopcart-icon img{width: 100%;}
	.shopcart-icon .item-counter{color:  #1b1a26; font-weight: 900; position: absolute; top: -0.5rem; right: -0.5rem; background-color:  #dcdaed; border: 1px solid #fff; border-radius: 50%; width: 29px; height: 29px; text-align: center;transition: all 0.3s ease; padding: 1px;}
	.shopcart-icon:hover .item-counter{background-color: #9eaee5;}

	.gift-details{padding: 2.563rem 2.188rem;}
	.gift-details .inline-header{margin-bottom: 2.438rem; margin-left: 5.3rem;}
	.gift-details .inline-header h5{margin-bottom: 0;}
	.total-sum{color:  #1b1a26; font-weight: 700; font-size: 1.25rem;}

	.gift-details .item{display: flex; align-items: center; margin-bottom: 2rem;}
	.gift-details .item:last-child{margin-bottom: 0;}
	.gift-details .item .delete-button{width: 30px; height: 30px; border-radius: 50%; background-color: #8a85c0; color: #fff; text-align: center; padding: 2px; margin-right: 3.438rem; flex: 0 0 auto; transition: all 0.3s ease;}
	.gift-details .item .delete-button:hover{background-color: #6660bc;}
	.gift-details .item .image-block{flex: 0 0 20%; margin-right: 2rem;}
	.gift-details .item .image-block img{width: 100%;}

	.gift-details .content-block .cost{font-family: 'Montserrat', sans-serif; font-size: 1.375rem; margin-bottom: 1.563rem; font-weight: 600;}
	.gift-details .content-block .textbox{color: #5d5d5d;}
	.form-group[class*='6']:nth-last-child(2){margin-bottom: 0;}

	.gift-form .description-label{font-size: 0.875rem; margin-top: 1rem; margin-left: 1.688rem; display: block;}
	.gift-form .mb{margin-bottom: 5rem;}
	.gift-form h3{margin-bottom: 2.5rem;}
	.popup-help {position: absolute; top: 0.8rem; right: 2rem;}
	.popup-help img{width: 27px; height: 27px; cursor: pointer;}
	.gift-form .tooltip{width: 16rem; padding-right: 10px;}
	.gift-form .tooltip-inner{background-color:  #ebebeb; padding: 1rem; color: #1b1a26; max-width: none;}
	.gift-form .tooltip .tooltip-arrow{border-top-color: #ebebeb;}

	.bg-light-violet.schedule-section .btn-lilac{color: #1b1a26; flex: 0 0 auto;}

	.gift-select-form .row{display: flex; align-items: center; flex-wrap: wrap;}
	.gift-select-form .radio-check-label{display: block; height: 53px;border: 1px solid #b7b7b7; padding: 1rem  1.39rem; text-align: center; background-color: #fff;}

	.gift-select-form .inline-radio-wrap{display: flex;}
	.gift-select-form .inline-radio-wrap label{padding: 0;}

	.gift-select-form .btn-block{margin-top: 2.6rem;margin-bottom: 1rem;}
	.gift-select-form .btn-block:last-child{margin-bottom: 0;}
	.gift-select-form .sum-block{display: flex; align-items: center;}
	.gift-select-form .sum-block .form-group{margin-bottom: 0; flex: 0 0 auto;}
	.gift-select-form .sum-block .custom-amount{flex: 1 1 30%;}
	.gift-select-form .sum-block .custom-amount .form-control{color: #1b1a26; background-color: #fff;}

	.gift-select-form .sum-block .sep-text{margin-left: 1rem; margin-right: 1rem;}
	.gift-select-form .sum-block .form-control{padding: 1rem 1.39rem;}

	.gift-select-form input[type='radio']:checked+.radio-check-label, .gift-select-form .sum-block .custom-amount .active.form-control {
		background-color: #9dace4;
		color: #fff;
		border-color: #8a86be;
		outline: 0;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(138, 134, 190, 0.6);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(138, 134, 190, 0.6);
	}

	.gift-select-form .sum-block .custom-amount .active::-webkit-input-placeholder {color: #fff !important;}
	.gift-select-form .sum-block .custom-amount .active:-moz-placeholder {color: #fff !important; }
	.gift-select-form .sum-block .custom-amount .active::-moz-placeholder {color: #fff !important;}
  .gift-select-form .sum-block .custom-amount .active:-ms-input-placeholder {color: #fff !important;}

	.gift-details-main-block{margin-bottom: 3rem;}
	.gift-detail-item{padding: 3.438rem 4.5rem 0 2.813rem;}
	.gift-detail-item .shopcart-icon{position: absolute; top: -1rem; right: 2rem; width: 42px; height: 42px;}
	.gift-detail-item .textbox{margin-bottom: 2.75rem}
	.gift-details-slider{margin-bottom: 1rem;}
	.gift-details-slider:last-child{margin-bottom: 0;}
	.gift-details-slider .slider-item img{width: 100%; }

	.gift-preview-slider{margin-right: -0.4rem; margin-left: -0.4rem;}
	.gift-preview-slider .slider-item img{width: 100%; cursor: pointer;}
	.gift-preview-slider .slider-item{margin-right: 0.4rem; margin-left: 0.4rem;}
	.gift-preview-slider .slick-arrow{
		background-color: rgba(254, 254, 254, 0.76);
		color: #8c8986;
		height: 100%;
		bottom: 0;
		width: 55px;
		font-size: 2.5rem;
	}

	.gift-preview-slider .slick-prev{left: 0;}
	.gift-preview-slider .slick-next{right: 0;}
	.gift-slider-block .slider-counter{color: #8e8d93; text-transform: uppercase; margin-top: 0.9375rem;}

	.gift-details-description{border-top: 3px solid #e4e4e4; border-bottom: 3px solid #e4e4e4;}
	.gift-details-description .description-title{
		padding: 1.75rem 3.5rem;
		margin-bottom: 0;
	}

	.gift-details-description .description-title a{color:#9dace4;}
	.gift-details-description .description-title a:hover{color: #8a86be;}
	.gift-details-description .textbox{
		padding: 1.1rem 4rem 1.688rem;
	}

	.gift-details-description .description-title a .item-plus{position:absolute;left: -3rem;top:50%;margin-top: -10px;display:inline-block;width: 20px;height: 20px;padding:3px;border-radius:3px;line-height:22px;}
	.gift-details-description .description-title a .item-plus span{display:block;width:100%;height: 3px;background-color:#9dace4;margin-top:calc(50% - 2px); transition: background-color 0.3s ease;}
	.gift-details-description .description-title a .item-plus span+span{margin-top: -3px;transform:rotate(90deg);-webkit-transform:rotate(90deg);transition:transform 0.7s ease, background-color 0.3s ease;-webkit-transition:transform 0.7s ease, background-color 0.3s ease;}
	.gift-details-description .description-title a[aria-expanded='true'] .item-plus span+span{ transform:rotate(0); -webkit-transform:rotate(0);}
	.gift-details-description .description-title a .item-plus:hover span{background-color:#8a86be;}

	.more-gift-section .container{padding-top: 5rem; padding-bottom: 5rem;}
	.more-gift-section .row{padding-left: 1.2rem; padding-right: 1.2rem;}
	.more-gift-section:before{
		content: '';
		background: rgb(95,90,160);
		background: -moz-linear-gradient(left, #5f5aa0 0%, #9babe3 100%);
		background: -webkit-linear-gradient(left, #5f5aa0 0%, #9babe3 100%);
		background: linear-gradient(to right, #5f5aa0 0%, #9babe3 100%);
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		left: calc((100vw - 1140px) / 2);
		width: calc(100vw - ((100vw - 1140px) / 2));
	}
	.more-gift-section .internal-page-container{margin-top: 0;}
	.more-gift-block .image-block img{width: 100%}
	.more-gift-block .content-block {position: absolute; bottom: 0; left: 15px; right: 15px;}
	.more-gift-block .content-block h5{margin-bottom: 0; padding: 1.4rem 0.8rem; background-color:  #dcdaed; padding-right: 4rem; transition: all 0.2s linear;}
	.more-gift-block .content-block .item-cost{ position: absolute; top: 0; bottom: 0; right: 0;font-weight: 700; background-color: #9dace4; padding: 1.6rem 0.37rem; display: flex; align-items: center;}
	.more-gift-block:hover .content-block h5{background-color: #9dace4; }

	.gift-landing-header h1{margin-right: -3rem;}
	.gift-landing-header .col-md-9{margin-bottom: 2rem;}
	.gift-landing-header .col-md-9:last-child{margin-bottom: 0;}
	.gift-landing-header .decorate-bottom-wrap .text-wrap{ padding-left: 3.6rem; padding-bottom: 1.7rem; margin-right: -10rem;}

	.more-gift-displaced-section{margin-top: -3.75rem;}
	.more-gift-displaced-section .big-content-section{ padding-top: 7.875rem; padding-bottom: 6.625rem; padding-left: 2.5rem; padding-right: 2.5rem;}
	.more-gift-displaced-section .mb{margin-bottom: 3.688rem;}
	.more-gift-displaced-section .mb:last-child{margin-bottom: 0;}
	.gift-displaced-section{margin-top: -5rem; background-color: transparent; z-index: 1;}
	.gift-displaced-section .textbox{margin-bottom: 2.75rem;}
	.gift-displaced-section.displaced-image-section .img-section{width: 45%;}
	.gift-displaced-section.displaced-image-section .content-block{padding-right: calc(1170px * 0.5);}

	@media (max-width: 1199px) {
		.checkout-page-header .container {
			padding-top: 6rem;
			padding-bottom: 3rem;
		}
		.gift-detail-item{padding: 3rem 2rem 0 1rem}
		.more-gift-section .mb-md{margin-bottom: 1.5rem;}
		.more-gift-section .row{padding-left: 0; padding-right: 0;}

		.gift-displaced-section .gift-select-form .radio-check-label{padding: 1rem 0.87rem;}
		.gift-displaced-section .gift-select-form .sum-block .form-control{padding: 1rem 0.87rem;}
		.more-gift-section:before{
			left: calc((100vw - 940px) / 2);
			width: calc(100vw - ((100vw - 940px) / 2));
		}
		.gift-displaced-section.displaced-image-section .content-block{padding-right: calc(970px * 0.5);}
	}

	@media (max-width: 991px) {
		.big-content-section {
			padding-top: 3rem;
			padding-bottom: 3rem;
		}
		.gift-form .mb{margin-bottom: 3rem;}
		.gift-form h3 {margin-bottom: 1.5rem;}
		.gift-details{padding: 2rem;}
		.gift-details .inline-header{margin-bottom: 2rem; margin-left: 3.3rem;}
		.gift-details .content-wrapper .image-block{margin-right: 1.5rem;}
		.gift-details .item .delete-button{margin-right: 1.5rem;}
		.gift-details .content-block .cost{margin-bottom: 1rem;}
		.form-group{margin-bottom: 25px;}
		.more-gift-section .container{padding-top: 3rem; padding-bottom: 3rem;}
		.gift-select-form .radio-check-label{padding-left: 1rem; padding-right: 1rem;}
		.gift-details-description .description-title{padding: 1rem 3.5rem;}
		.gift-details-description .textbox{padding-bottom: 1rem;}
		.more-gift-block .content-block h5{font-size: 1.1rem;}

		.content-wrapper h1{margin-right: 0;}
		.content-wrapper .decorate-bottom-wrap .text-wrap{margin-right: 0; padding-left: 1.875rem;}
		.gift-displaced-section{margin-top: -2rem;}
		.more-gift-section:before{left: 0;width: 100%;}
		.more-gift-displaced-section .big-content-section{padding: 5rem 15px 4rem;}
		.more-gift-displaced-section{margin-top: -2.5rem;}
		.gift-displaced-section.displaced-image-section .content-block{padding-right: calc(100% * 0.5);}
		.more-gift-displaced-section .mb{margin-bottom: 3rem;}

	}

	@media (max-width: 767px) {
		.checkout-page-header .container {
			padding-top: 5rem;
			padding-bottom: 2rem;
		}
		.form-group[class*='6']:nth-last-child(2){margin-bottom: 25px;}
		.gift-details .item .delete-button{padding: 3px; margin-right: 1rem;}
		.gift-details .inline-header{margin-left: 0; display: flex;}
		.total-sum{font-size: 1rem;}

		.gift-details{padding: 1.5rem 1rem;}
		.gift-details .item{align-items: flex-start; flex-wrap: wrap;}
		.gift-details .item .image-block{margin-bottom: 1rem; flex: 1 0 auto;  margin-right: 0;}
		.gift-details .image-block + .content-block{margin-left: 3rem; flex: none; max-width: calc(100% - 3rem);}
		.gift-details .content-block{flex: 1 0 80%;}
		.gift-details .content-block .cost{font-size: 1rem;}
		.popup-help .text-wrapper{right: -1rem;}
		.popup-help .text-wrapper::after{right: 1.4rem;}

		.checkout-page-header .content-wrapper{display: block;}
		.checkout-page-header .shopcart-icon{float: none;}
		.more-gift-block{margin-bottom: 2rem;}
		.more-gift-block:last-child{margin-bottom: 0;}
		.gift-detail-item h2{padding-right: 4rem;}
		.gift-detail-item .shopcart-icon{top: 2rem;}
		.gift-select-form .sum-block .custom-amount {flex: 0 0 31%;}
		.gift-details-description .textbox{padding-left: 0; padding-right: 0;}
		.gift-details-description .description-title a .item-plus{left: -2rem;}
		.gift-details-description .description-title {padding: 1rem 2.5rem;}
		.gift-details-main-block {margin-bottom: 2rem;}

		.gift-displaced-section.displaced-image-section .img-section{width: 100%;}
		.gift-displaced-section.displaced-image-section .content-block{padding-right: 15px;}
		.gift-displaced-section{margin-top: 0;}
		.gift-select-form .radio-check-label, .gift-select-form .sum-block .form-control{padding-top: 1.1rem; padding-bottom: 1.1rem;}
		.more-gift-displaced-section .mb {margin-bottom: 2rem;}
		.more-gift-displaced-section .big-content-section {padding: 3rem 15px;}
		.more-gift-displaced-section{margin-top: 0;}
	}

	@media (max-width: 479px){
		.total-sum{text-align: right;}
		.gift-select-form .sum-block{display: block;}
		.gift-select-form .sum-block .form-group{margin-bottom: 0.5rem;}
		.gift-select-form .sum-block .sep-text{margin-bottom: 0.5rem; text-align: center;}
		.gift-select-form .sum-block .form-group:last-child{margin-bottom: 0;}
		.gift-select-form .inline-radio-wrap label{width: 100%;}
	}
